This is the folder for your Assignment 1. The goal of this Assignment 1 is to train a Neural Network using tensorflow and compiling it on the Arduino Nano Ble Sense. 
Please check ELMS for due date. Open Assignment 1.pdf for instructions on the Assignment. 
